SELECT customerName FROM customers WHERE country = "Philippines";
SELECT contactLastName, contactFirstName FROM customers WHERE customerName = "La Rochelle Gifts";
SELECT productName, MSRP FROM products WHERE productName = "The Titanic";
SELECT firstName, lastName FROM employees WHERE email = "jfirrelli@classicmodelcars.com";
SELECT customerName FROM customers WHERE state IS NULL;
SELECT firstName, lastName, email FROM employees WHERE lastName = "Patterson" AND firstName = "Steve";
SELECT customerName, country, creditLimit FROM customers WHERE country !="USA" AND creditLimit > 3000;
SELECT customerName FROM customers WHERE customerName NOT LIKE "%a%";
SELECT customerNumber FROM orders WHERE comments LIKE "%DHL%";
SELECT productLine FROM productlines WHERE textDescription LIKE "%state of the art%";
SELECT DISTINCT country FROM customers;
SELECT DISTINCT status FROM orders;
SELECT customerName, country FROM customers WHERE country IN("USA","France","Canada");
SELECT employees.firstName, employees.lastName, offices.city FROM employees JOIN offices ON employees.officeCode = offices.officeCode WHERE offices.city = "Tokyo"; 
SELECT c.customerName FROM customers AS c JOIN employees AS e ON c.salesRepEmployeeNumber = e.employeeNumber WHERE e.lastName="Thompson" AND e.firstName="Leslie";
SELECT p.productName, c.customerName FROM customers AS c JOIN orders AS o ON c.customerNumber=o.customerNumber RIGHT JOIN orderdetails AS od ON o.orderNumber = od.orderNumber JOIN products AS p ON od.productCode = p.productCode WHERE c.customerName = "Baane Mini Imports"; 
SELECT e.firstName, e.lastName, c.customerName, o.country FROM ((customers AS c JOIN employees AS e ON c.salesRepEmployeeNumber = e.employeeNumber) JOIN offices AS o ON e.officeCode = o.officeCode)  WHERE c.country = o.country;
SELECT lastName, firstName FROM employees WHERE reportsTO = 1143;
SELECT productName, MSRP FROM products ORDER BY MSRP DESC LIMIT 1;
SELECT COUNT(customerNumber) FROM customers WHERE country = "UK";
SELECT productLine, COUNT(productCode) FROM products GROUP BY productLine;
SELECT c.salesRepEmployeeNumber, e.lastName, e.firstName, COUNT(customerNumber) FROM customers AS c JOIN employees AS e ON c.salesRepEmployeeNumber = e.employeeNumber GROUP BY c.salesRepEmployeeNumber;
SELECT productName, quantityInStock FROM products WHERE productLine = "Planes" AND quantityInStock < 1000;